getAPMSData {ScISI} | R Documentation

## A function to get the estimated complexes from high throughput data determined by the package apComplex.

### Description

This function will generate the bipartite graph (BG) incidence matrix from either the experiments of Gavin, Ho, or Krogan.

### Usage

    getAPMSData(author = NULL)

### Arguments

`author` | A character - name of the lead experimentor. It can be either "Gavin", "Ho", or "Krogan"

### Details

This function is called to gain access to the protein complex co-membership bipartite graph matrices stored in the apComplex package.

The matrix that is returned will be an incidence matrix with yeast standard gene name indexing the rows and ad hoc protein complex names indexing the columns.

The matrix that is obtained from apComplex database will be the multi-bait, multi-edge (MBME) estimate from each of the experiment. We have elected to take the MBME estimates rather than the cumulative estimates because the MBME's are generated from more statistically significant data sets.

### Value

BG Incidence Matrix with rows indexed by proteins and columns by complexes

### Author(s)

Tony Chiang

### Examples

    getAPMSData("Gavin")

[Package ScISI version 1.16.0 Index]